@charset "utf-8";
/* zjtcn.com global CSS Document */

html,body,div,iframe,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,pre,b,a,table,tbody,th,tr,td,form,input,button,select,img,textarea {margin:0;padding:0;}
body{font:12px/24px "Microsoft YaHei",Helvetica,Arial,sans-serif;color:#666;height:100%;}
html{height:100%}
ol,ul,li{list-style-type:none;}
em,i{font-style:normal;font-weight:normal}
input,button,textarea,select{font-size:100%;font-family:inherit;outline:0;}
input[type=checkbox],input[type=radio]{vertical-align:middle;margin-top:0;}

/* h1... */
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
h1{font-size:20px;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px;}

/* font-size */
.font12{font-size:12px;}
.font14{font-size:14px;}
.font16{font-size:16px;}
.font18{font-size:18px;}
.font20{font-size:20px;}

/* line-height */
.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh22{line-height:22px;}
.lh24{line-height:24px;}
.lh26{line-height:26px;}
.lh28{line-height:28px;}
.lh30{line-height:30px;}

/* font color */
.color-red{color:#f00;}
.red {color:#f00;}
.red1{color:#ff5757;}
.org {color:#f60;}
.org1{color:#fe9b00;}
.blue{color:#1b8ddd;}
.blue1{color:#0088d6;}
.gray{color:#999;}
.gray1{color:#666;}
.white{color:#fff;}
.m-l-10{margin-left: 10px;}

/* font-style */
.fn{font-weight:normal;font-style:normal;}
.bold{font-weight:bold;}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.break{word-break:break-all;word-wrap:break-word;}
.nobreak{word-break:keep-all;word-wrap:normal;}

/* text-align */
.text-c{text-align:center;}
.text-r{text-align:right;}
.text-l{text-align:left;}

/* text-decoration */
.unline{text-decoration:underline;}
.nounline{text-decoration:none;}

/* a */
a{blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ } a:focus{-moz-outline-style: none; /* FF */ }
a{text-decoration:none;outline:none;color:#666;}
a:hover{text-decoration:underline;color:#188ee8;}

/* image */
img{border:0;vertical-align:middle;}

/* vertical-align */
.vertical-m{vertical-align:middle;}
.vertical-b{vertical-align:bottom;}
.vertical-t{vertical-align:top;}

/* display */
.hide{display:none;}
.inline{display:inline;}
.block{display:block;}
.iblock{display:inline-block;}

/* height */
.h14{height:14px;}
.h16{height:16px;}
.h18{height:18px;}
.h20{height:20px;}
.h22{height:22px;}
.h24{height:24px;}

/* margin */
.ma{margin:20px;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}

/* padding */
.pa{padding:20px;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}

.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}

.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}

.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}

/* float */
.fl{float:left;}
.fr{float:right;}

/* clear */
.clear{clear:both;}
.clearfix:after {content: ".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}

/* position */
.relative{position:relative;}
.absolute{position:absolute;}

/* cursor */
.pointer{cursor:pointer;}
.default{cursor:default;}

/* overflow */
.hidden{overflow:hidden;}

/* visibility */
.invisible{visibility:hidden;}
.visible{visibility:visible;}

/* zoom */
.z{*zoom:1;}

/* 块状元素水平居中 */
.m-auto{margin-left:auto;margin-right:auto;}
.f-r{float: right;}
.f-l{float: left;}



